geo_element_indirect.h File Reference

Go to the source code of this file.

## Classes

struct | geo_element_indirect
struct | is_mpi_datatype< rheolef::geo_element_indirect >

## Namespaces

| rheolef
| This file is part of Rheolef.
| boost
| boost::mpi

## Functions

std::istream & | operator>> (std::istream &is, geo_element_indirect &x)
std::ostream & | operator<< (std::ostream &os, const geo_element_indirect &x)